<?php
	session_start();
	define('INCLUDE_CHECK',1);
	include('lib/config.php');
	include('lib/functions.php');	
?>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">

    <title>Registration Form</title>
    
	  <meta name="viewport" content="width=device-width">
      <style>
body{padding:20px}
</style>
    <link href="assets/css/style.css" rel="stylesheet">

  </head>
  <body>
        <div class="container">
         <div class="row">
          <div class="span7" style="border:#CCC 1px solid;">
          <form action="process_reg.php" id="contact-form" class="form-horizontal" method="post">
                      <fieldset>
                        <legend style="background-color:#F5F5F5;">Register New Account</span></legend>

                        <div class="control-group">
                          <label class="control-label" for="fname">First Name</label>
                          <div class="controls">
                            <input type="text" class="input-large" value="<?php echo post('fname');?>" name="fname" id="fname">
                          </div>
                        </div>
                        
                        <div class="control-group">
                          <label class="control-label" for="lname">Last Name</label>
                          <div class="controls">
                            <input type="text" class="input-large" name="lname" value="<?php echo post('lname');?>" id="lname">
                          </div>
                        </div>
                        
                        <div class="control-group">
                          <label class="control-label" for="username">Choose your username</label>
                          <div class="controls">
                         <input name="username" type='text' class="input-small" id='username' maxlength="15"> 
                         <input type='button' id='check_username_availability' value='Check Availability'>
                         <span>@<?php echo C_URL;?></span>
                        <div id='username_availability_result'></div>
                          </div>
                        </div>
                        
                        <div class="control-group">
                          <label class="control-label" for="pwd">Create a password</label>
                          <div class="controls">
             <input type="password" class="input-large" name="pwd" id="pwd" onKeyUp="PwdStrength(this.value)">
                          </div>
                        </div>
               
                         <div class="control-group">
                          <label class="control-label" for="pwd2">Confirm your password</label>
                          <div class="controls">
                            <input type="password" class="input-large" name="pwd2" id="pwd2">
                        <div id="PwdDescription"></div>
						<div id="PwdStrength" class="strength0"></div>
                          </div>
                        </div>
                        
                        <div class="control-group">
                          <label class="control-label" for="subject">Birthday</label>
                          <div class="controls form-inline">
            <select name="month" class="span1">
            <option value="0">Month:</option><?php echo generate_options(1,12,'callback_month')?></select>
            <select name="day" class="span1">
            <option value="0">Day:</option><?php echo generate_options(1,31)?></select>
            <select name="year" class="span1">
            <option value="0">Year:</option><?php echo generate_options(date('Y'),1900)?></select>
                          </div>
                        </div>
                        
                  <div class="control-group">
                 <label class="control-label" for="gender">Gender</label>
                 <div class="controls">
                     <select name="gender" id="gender">
                    <option value="">Select Gender:</option>
                    <option value="Female">Female</option>
                    <option value="Male">Male</option>
                    </select>
                          </div>
                        </div>
                        
                        <div class="control-group">
                          <label class="control-label" for="phone">Mobile Phone</label>
                          <div class="controls">
                            <input type="text" class="input-large numbersOnly" name="phone" id="phone">
                          </div>
                        </div>
                        
                         <div class="control-group">
                          <label class="control-label" for="email">Your Alternate email</label>
                          <div class="controls">
                            <input type="text" class="input-large" name="email" id="email">
                          </div>
                        </div>
                        
                        <div class="control-group">
                          <label class="control-label" for="location">Location</label>
                          <div class="controls">
                     <select name="location" id="location">
                    <option value="">Select your Location</option>
                    <option value="United State of America">United State of America</option>
                    <option value="United Kingdom">United Kingdom</option>
                    <option value="Canada">Canada</option>
                    <option value="South Africa">South Africa</option>
                    <option value="Nigeria">Nigeria</option>
                    </select>
                          </div>
                        </div>
                        
                       <div class="control-group">
                          <label class="control-label" for="subject">Verification Code </label>
                          <div class="controls">
                         <img src="assets/captcha/captcha.php" id="captcha" class="well" /><br/>
                         <input type="text" name="captcha" id="captcha" class="input-medium" autocomplete="off" />
                        <!-- CHANGE TEXT LINK -->
                        <a href="#" onclick="
                            document.getElementById('captcha').src='assets/captcha/captcha.php?'+Math.random();
                            document.getElementById('captcha-form').focus();"
                            id="change-image">Reload</a>
                          </div>
                        </div>
                        
              <div class="form-actions">
                    <button type="submit" class="btn btn-primary btn-large">Continue</button>
<img id="loading" src="assets/images/loading.gif" alt="loading.." />
                    </div>
                    <div id="error"></div>
                      </fieldset>
                    </form>
                </div><!-- .span -->
    </div> <!-- .container -->

	  <script src="assets/js/jquery-1.8.0.min.js"></script>
		<script src="assets/js/jquery.validate.min.js"></script>
		<script src="assets/js/script.js"></script>
       
  </body>
</html>
